MPD

- Main Page
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields

# songvec Struct Reference

`#include <songvec.h>`

## Data Fields
struct song ** | base
size_t | nr

## Detailed Description

Definition at line 25 of file songvec.h.

## Field Documentation

struct song** songvec::base

Definition at line 26 of file songvec.h.

size_t songvec::nr

Definition at line 27 of file songvec.h.

The documentation for this struct was generated from the following file:

- src/songvec.h